
<!-- MODIFY -->
| <a href="javascript:pop('./admin/post.php?blogID=<?=$this->blogID?>&postSection=<?=$this->sectionID?>&modify=<?=$id?>&footVisible=<?=$fv?>');">[modify]</a>

<!-- DELETE -->
| <a href="javascript:pop('./admin/post.php?blogID=<?=$this->blogID?>&postSection=<?=$this->sectionID?>&delete=<?=$id?>&footVisible=<?=$fv?>');">[delete]</a>

<?
	require_once(dirname(__FILE__)."/../cms/Post.class.php");
	$post = new Post($this->blogID);
	if (!$post->isPostVisible($id,$this->sectionID)){
?>
	<!-- PUBLISHED??-->
	| <font color="red">unpublished</font> 
<?
	}
?>  